---
activePage-01: active
layout: default-en

ctaSocial: FOLLOW US ON SOCIAL MEDIA

bannerTextLine1: We Craft
bannerTextLine2: Digital
bannerTextLine3: Things

videoJSError: "Sorry, but your browser does not support this video format."
videoLine1: Watch
videoLine2: the
videoLine3: Video

news-item-1: {
  img: content/news-detail-1-tasindik-1.jpg,
  url: en/news/news-detail-1.html
}
news-item-2: {
  img: content/news-detail-2-fitly-2.jpg,
  url: en/news/news-detail-2.html
}
news-items: {
  news-item-1: {
    title: "We moved to our new address",
    img: content/news-detail-1-tasindik-1.jpg,
    url: en/news/news-detail-1.html,
    date: "OCTOBER 28, 2016",
    content: "<p>Due to our highly expanding projects, we decided to move a fresh office..</p>"
  },
  news-item-2: {
    title: "NEW AGE FITNESS APP FITLY IS ABOUT TO BE READY!",
    img: content/news-detail-2-fitly-2.jpg,
    url: en/news/news-detail-2.html,
    date: "NOVEMBER 22, 2016",
    content: "Fitly App with expert sports instructors and dietitians is always with you!"
  }
}
---

{{> homeBanner}}

<!--
START
/////////////
ABOUT
-->
<div class="row align-justify">
    <div class="column small-3 medium-3 large-6  jiggleLogos">
        <img class="shadowed grayscaleOutside " src="{{root}}./assets/img/home-asset-double-img-2.jpg" alt="Doruk Medya About">
        <img class="shadowed grayscaleOutside " src="{{root}}./assets/img/home-asset-double-img-2.jpg" alt="Doruk Medya About">
    </div>

    <div class="column small-10 small-offset-1 medium-8 medium-offset-0 large-6 large-offset-0">
      <!-- Divider -->
      <div class="vDividerMedium show-for-small-only"></div> <!-- divider only visible in small screens -->
        <div class="column small-12 h2ClassBox">
            <h2 class="h2Class">ABOUT US</h2>
            <div class="h2ClassBoxContent">
                <div class="yellowVSpacer"></div>

                <h3 class="h3Class">Finely Crafted Internet Techs</h3>
                <p>In today’s fast-paced digital world users are drawn to user experience in this economy of “now,” with additional variables of action, speed, and thus demanding real-time satisfaction of their needs and wants. They constantly switch between devices, platforms and experiences.</p>
                <p>We understand the consumers of today, and design where they'll be tomorrow.</p>
            </div>
            <span class="signatureHome">
              <img src="{{root}}./assets/img/home-asset-imza.png" class="" alt="Doruk Medya İmzası">
              </span>
        </div>
    </div>
</div>

<!--
END
/////////////
ABOUT
-->

<!-- Divider -->
<div class="vDividerSmall"></div>

<!--
START
/////////////
LOGOS
-->
<div class="row align-center">
  <div class="column small-11">
    <div id="logoCarousel" class="row owl-theme align-middle owl-carousel">
      <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-3.png" alt="Doruk Medya Proje Logosu"></div>
      <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-5.png" alt="Doruk Medya Proje Logosu"></div>
      <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-4.png" alt="Doruk Medya Proje Logosu"></div>
      <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-3.png" alt="Doruk Medya Proje Logosu"></div>
      <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-2.png" alt="Doruk Medya Proje Logosu"></div>
      <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-1.png" alt="Doruk Medya Proje Logosu"></div>
      <div><img class="grayscaleOnHover" src="{{root}}./assets/img/home-asset-testimonal-logo-2.png" alt="Doruk Medya Proje Logosu"></div>
    </div>
  </div>
</div>
<!--
END
/////////////
LOGOS
-->

<!-- Divider -->
<div class="vDividerMedium"></div>

<!--
START
/////////////
FEATURES
-->
<div class="row expanded align-center bgDot" >
  <div class="row">
    <div class="column small-12 medium-10 large-6">
        <div class="column small-10 small-offset-1 medium-offset-1 large-offset-0 h2ClassBox">
            <h2 class="h2Class H2TitleMultiline">FEA-<br/>
            TURES</h2>
            <div class="h2ClassBoxContent">
                <div class="yellowVSpacer"></div>

                <h3 class="h3Class">CUTTING-EDGE TECHNOLOGY</h3>

              <p>Doruk makes the internet better with creative and engineering and consultative services by adding power of the innovative, cutting-edge tools and harvests reliable products that take the pain out of digital content reach, production and management.</p>
            </div>
        </div>
    </div>
    <div class="column small-10 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-6 align-middle">
      <!-- Divider -->
      <div class="vDividerSmall"></div>
      <div class="row">
        <div class="column small-12 medium-6 large-6 h4ClassBox grayscaleOnHover" id="feat-1">
          <h4 class="h4Class">DIGITAL ADS
            <span class="paintYellow"><i class="fa fa-circle"></i></span></h4>
          <p>Creation and promotion of digital assets, for helping brands to gain exposure on social media and ensuring that your brand will gain authority.</p>
        <!-- Divider -->
        <div class="vDividerSmall"></div>
        </div>

        <div class="column small-12 medium-6 large-6 h4ClassBox grayscaleOnHover" id="feat-2">
            <h4 class="h4Class">MOBILE APPS
              <span class="paintYellow"><i class="fa fa-circle"></i></span>
            </h4>
            <p>Product-Focused Mobile Developmentment, specialized in building high-quality native mobile apps on iOS & Android platforms. </p>
        <!-- Divider -->
        <div class="vDividerSmall"></div>
        </div>
        <div class="column small-12 medium-6 large-6 h4ClassBox grayscaleOnHover" id="feat-3">
            <h4 class="h4Class">LEADING WEBSITES
            <span class="paintYellow"><i class="fa fa-circle"></i></span>
            </h4>
            <p>Creation of live, interactive experiences that not only enchant audiences, but also make your brand the center of the conversation.</p>
        <!-- Divider -->
        <div class="vDividerSmall"></div>
        </div>
        <div class="column small-12 medium-6 large-6 h4ClassBox grayscaleOnHover" id="feat-4">
            <h4 class="h4Class">INNOVATION
            <span class="paintYellow"><i class="fa fa-circle"></i></span>
            </h4>
            <p>Innovation and invention are often used interchangeably. They shouldn’t be. Invention is making something new. Innovation is using things that exist in new ways to provide a benefit.</p>
        <!-- Divider -->
        <div class="vDividerLarge"></div>
        </div>
      </div>
    </div>
  </div>
</div>

<!--
END
/////////////
FEATURES
-->

<!--
START
/////////////
Awards
-->
<!-- The "dark" class automatically converts inner style colors -->
<div class="row expanded align-center bgImageMountain dark">
  <div class="row">
        <div class="column small-10 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-12 h2ClassBox shiftUp20">
            <h2 class="h2Class">VISION</h2>
            <div class="h2ClassBoxContent">
                <h3 class="h3Class">PROCESS OF WORK</h3>
            </div>
    </div>
    <div class="column small-10 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-12 align-middle">
      <!-- Divider -->
      <div class="expanded row vDividerSmall"></div>
      <div class="row">
        <div class="column small-10 small-offset-1 medium-5 medium-offset-1 large-offset-0 large-3 h4ClassBox giveMeSpace">
          <h4 class="h4Class">ANALYSIS</h4>
          <div class="yellowHSpacer"></div>
          <p>Doruk begins with determination to understand the wide perspective needs and the complicated details of each unique project.
        </p>
        <!-- Divider -->
        <div class="vDividerSmall"></div>
        </div>

        <div class="column small-10 small-offset-1 medium-4 medium-offset-1 large-offset-0 large-3 h4ClassBox giveMeSpace">
            <h4 class="h4Class">SKETCHING</h4>
            <div class="yellowHSpacer"></div>
            <p>Sketching adn wireframing is the fundemental inception to realise concepts and ideas into readable, managed and exprience design.</p>
        <!-- Divider -->
        <div class="vDividerSmall"></div>
        </div>

        <div class="column small-10 small-offset-1 medium-4  medium-offset-1 large-offset-0 large-3 h4ClassBox giveMeSpace">
            <h4 class="h4Class">DESIGN & DEVELOPMENT</h4>
            <div class="yellowHSpacer"></div>
            <p>Responsive and high technical standards, ensuring various platform users interacts with meaningful and impeccably stylistic animations.</p>
        <!-- Divider -->
        <div class="vDividerSmall"></div>
        </div>
        <!-- IMPORTANT CLASS innderDarkBox added -->
        <div class="column small-10 small-offset-1 medium-5 medium-offset-1 large-offset-0 large-3 h4ClassBox giveMeSpace">
          <div class="innderDarkBox">
            <img src="{{root}}./assets/img/home-asset-award-2.png" alt="">
              <div class="yellowHSpacer"></div>
              <h4 class="h4Class">RESULT</h4>
              <p class="h2Class">is Total Satisfaction <br/> and Happiness</p>
          </div>

        <!-- Divider -->
        <div class="vDividerSmall"></div>
        </div>
      </div>
    </div>


  </div>


</div>
<div id="moreCircleButton"  class="row moreButton">
  <div class="column">
      <a href="#" class="noUnderLineOnhover">
          <i class="fa fa-ellipsis-h" aria-hidden="true"></i>
          <span class="show-for-sr">SEE MORE</span>
      </a>
  </div>
</div>
<!--
START
/////////////
Awards
-->



<!--
 START
 /////////////
 NEWS
 -->
 <!-- Divider -->
 <div class="vDividerSmall"></div>
 <div class="row" >
   <div class="column small-10 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-12  h2ClassBox">
     <h2 class="h2Class">NEWS</h2>
     <div class="h2ClassBoxContent">
       <div class="yellowVSpacer"></div>
       <h3 class="h3Class">RECENT NEWS</h3>
     </div>
    </div>
  </div>
  <div class="row homeNewsContainer">
     <!-- START OF NEWS ITEM -->
     <!-- First Col -->
     <div class="column small-11 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-6">
       <!-- Divider -->
       <div class="vDividerMedium"></div>

           <div class="homeNewsItem" date="{{{ news-items.news-item-1.date }}}">
             <div class="h4ClassBox homeNewsContent">
                 <a href="{{ news-items.news-item-1.url }}"><h4 class="h4Class whiteSpanner">{{ news-items.news-item-1.title }}</h4></a>
                 <div class="yellowHSpacer"></div>
                 {{{ news-items.news-item-1.content }}}
             </div>
               <div class="newsThumbMedium" style="background-image: url('{{root}}./assets/img/{{ news-items.news-item-1.img }}');">
            </div>
           </div>


     </div>
     <!-- END OF NEWS ITEM -->

     <!-- Second Col -->
     <div class="column small-11 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-6">
           <div class="homeNewsItem" date="{{{ news-items.news-item-2.date }}}">
             <div class="h4ClassBox homeNewsContent">
                 <a href="{{ news-items.news-item-2.url }}"><h4 class="h4Class whiteSpanner">{{ news-items.news-item-2.title }}</h4></a>
                 <div class="yellowHSpacer"></div>
                 {{{ news-items.news-item-2.content }}}
             </div>
                <div class="newsThumbMedium" style="background-image: url('{{root}}./assets/img/{{ news-items.news-item-2.img }}');">
             </div>
           </div>


             <a href="{{root}}./news.html" class="buttonBigger">VIEW ALL NEWS</a>
     </div>
     <!-- END OF NEWS ITEM -->
   </div>
      <!-- END OF homeNewsContainer -->

<!-- Divider -->
<div class="vDividerLargeOnDesktopSmallonDevice"></div>

<!--
END
/////////////
NEWS
-->





<!--
START
/////////////
JOBS
-->
<!-- The "dark" class automatically converts inner style colors -->
<!-- <div class="row expanded align-center bgImageDarken dark jobsContainer"  style="background-image: url('{{root}}./assets/img/bg-asset-recruit.jpg');"> -->
<div class="row expanded align-center dark bgImageCareers jobsContainer">
  <div class="row">
    <div class="column small-10 small-offset-1 medium-6 medium-offset-1 large-7 large-offset-0">
      <div class="jobsTeaser">Do you have the qualities to become Doruk?</div>
    </div>
    <div class="column small-10 small-offset-1 medium-4 medium-offset-0 large-3 large-offset-2">
      <!-- Divider -->
      <div class="vDividerMedium show-for-small-only"></div> <!-- divider only visible in small screens -->
      <h4 class="h3Class">OPEN POSITIONS</h4>
      <ul>
        <li><a href="{{root}}en/careers-detail.html"><span class="paintYellow">+</span> Server-Side Developer</a></li>
        <li><a href="{{root}}en/careers-detail.html"><span class="paintYellow">+</span> Jr. Stratejist</a></li>
        <li><a href="{{root}}en/careers-detail.html"><span class="paintYellow">+</span> Front End Developer</a></li>
        <li><a href="{{root}}en/careers-detail.html"><span class="paintYellow">+</span> Jr. Stratejist</a></li>
      </ul>
    <div class="row align-right">
      <div class="column shrink medium-6">
        <!-- Divider -->
        <div class="vDividerSmall"></div>
        <a href="{{root}}en/careers.html" class="buttonBigger">APPLY NOW</a>
      </div>
    </div>

    </div>

  </div>
</div>
<!--
START
/////////////
JOBS
-->
